<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>

	</head>
	<body>
		<!-- This is a comment
				windows - ctrl + /
				mac - cmd + / 
		-->

		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- h2 - h6 -->

		<!-- Creates a smaller heading text -->
		<h3>Kristoffer Li</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph text -->
		<!-- Introductory paragraph -->
		<!-- em creates emphasis on text -->
		<!-- strong creates importance on text  -->
		<p> 
		Welcome to <em>Zuitt</em>! 

		<br>

		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will makes you a <strong>full-stack web developer</strong>.
		</p>

		<!-- ul creates an unordered list with bullet points -->
		<ul>
			<!-- li creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<!-- ol creates an ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>

		</ul>

		<!-- Closing paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beggining, but it's all worth it when we graduate.
		</p>

	</body>
</html>